<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-11-04 19:51:22.0-->
  <string authenticate_by_product="Hide_all_cust_Authen"/>
  <!--2020-11-04 19:51:22.0-->
  <string custom_certify_picture="/hw_product/special_cust/MAR-L21MEB/hw/meafnaf/media/MAR-LX1A.png"/>
  <!--2020-11-04 19:51:22.0-->
  <string hw_hide_font_style="false"/>
</resources>
